Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 198330 - Review Request: spca5xx-kmod-common
Summary: Review Request: spca5xx-kmod-common
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-07-11 06:19 UTC by Parag AN(पराग)
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-01 12:56:30 UTC


Attachments (Terms of Use)
Patch to fix rpmlint warning on the srpm. (deleted)
2006-07-21 21:19 UTC, Devrim GUNDUZ
no flags Details | Diff

Description Parag AN(पराग) 2006-07-11 06:19:22 UTC
Spec URL: http://people.redhat.com/pnemade/Spca5xx/spca5xx-kmod-common.spec
SRPM URL: http://people.redhat.com/pnemade/Spca5xx/spca5xx-kmod-common-20060501-1.fc5.src.rpm
Description: This is the  spca5xx-kmod-common package that contains documentation files for spca5xx video for linux (v4l) driver. This package is dependency requirement for spca5xx-kmod package.

Comment 1 Devrim GUNDUZ 2006-07-21 21:19:21 UTC
Created attachment 132849 [details]
Patch to fix rpmlint warning on the srpm.

Attached patch fixes the trivial warning:
W: spca5xx-kmod-common mixed-use-of-spaces-and-tabs

There is no rpmlint error or warning on the rpm itself.

Comment 2 Parag AN(पराग) 2006-09-01 12:56:30 UTC
I don't want to submit this package so want to close this bug


Note You need to log in before you can comment on or make changes to this bug.